@echo off
if "%1" == "h" goto begin 
mshta vbscript:createobject("wscript.shell").run("""%~nx0"" h",0)(window.close)&&exit 
:begin 
setlocal


set PYTHON_EXECUTABLE=.\runtime\python.exe


set PYTHON_SCRIPT=start.py


%PYTHON_EXECUTABLE% %PYTHON_SCRIPT%
